libvirt CVE-2013-1962 Remote Denial of Service Vulnerability

Bugtraq ID: 59937
Class: Unknown
CVE: CVE-2013-1962
Remote: Yes
Local: No
Published: May 16 2013 12:00AM
Updated: Apr 13 2015 09:33PM
Credit: Edoardo Comar of IBM
Vulnerable: Ubuntu Ubuntu Linux 13.04
Redhat Enterprise Linux Workstation Optional 6
Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server Optional 6
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux HPC Node Optional 6
Redhat Enterprise Linux HPC Node 6
Redhat Enterprise Linux Desktop Optional 6
Redhat Enterprise Linux Desktop 6
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
libvirt libvirt 0
Gentoo Linux
CentOS CentOS 6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus